body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, div, input, video, dl, dt, dd, button { margin: 0; padding: 0; }
ul, ol { list-style: none; }
img { border: 0; vertical-align: middle; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 400; }
a { text-decoration: none; outline: none; background-color: transparent; -webkit-tap-highlight-color: transparent; }
html, body { background-color: #191919; }
body { font:12px/1.5 'Microsoft Yahei','Helvetica Neue', Helvetica, Arial, sans-serif; color: #acacac; }
.clearfix:after { visibility: hidden; display: block; height: 0; clear: both; content: ''; }.clearfix { *zoom: 1; }
.common-top{width: 100%;min-width: 1000px;height: 42px;background-color: #ffffff;border-bottom:1px solid #ccc;}
.ct-inner{width: 1000px;position: relative;margin: 0 auto;line-height: 40px;}
.ct-inner img{
    position: absolute;
    top: 16px;
    left: 10px;	
}
.ct-inner span{
    position: absolute;
    top: 5px;
    left: 40px;	
    font-size: 16px;
    font-weight: bold;
    color: #666;
}
.ct-inner a{
	display: block;
	width: 80px;
	height: 20px;
	line-height: 20px;
	background-color: #c94a3b;color: #fff;
	text-align: center;
	border-radius: 10px;
	position: absolute;
    top: 10px;
    right: 10px;	
}
.wrap{
    position: relative;
    height: 1040px;
    background: url(../img/bg1.jpg) center top no-repeat;
}
.main{
	width: 1000px;
	height: 590px;
    background: url(../img/bg2.jpg?v=1656) center -86px no-repeat;
   	margin: 0 auto;
   	padding-top: 450px;position: relative;
}
.hd-box{width: 100%;min-width: 1000px;height: 86px;background-color: #181818;
	position: relative;z-index: 5;
}
.header{
	width: 930px;
	margin: 0 auto;
}
.logo{
	float: left;
	display: block;
	width: 150px;height: 117px;
}
.h-name{
	margin-top: 20px;padding-right: 36px;
	float: left;color: #fff;
}
.header h1{font-size: 20px;}
.header span{font-size: 18px;}
.nav-li{
	width: 657px;
	height: 48px;
	float: left;
	margin-top: 20px;}
.nav-li li{
	width: 163px;
	float: left;
}
.nav-li li a{
	display: block;
	width: 160px;
	height: 48px;
	text-indent: -999em;
}
.nav-d-btn{
	background:url(../img/nav-d-btn.png) no-repeat;
}
.ios-down{
	background-position: 0 0;
}
.ios-down:hover{
	background-position: 0 -50px;
}
.and-down{
	background-position: -163px 0;
}
.and-down:hover{
	background-position: -163px -50px;
}
.game-code{
	background-position: -324px 0;
}
.game-code:hover{
	background-position: -324px -50px;
}
.xw-code{
	background-position: -500px 0;
}
.hd-li-a{
	width: 580px;
	height: 227px;
	margin: 0 auto 180px;
}
.hd-li-a li{
	width: 228px;
	height: 227px;
	float: left;
	margin: 0 30px;
}
.hd-li-a li a{
	display: block;
	width: 228px;
	height: 227px;
	text-indent: -999em;
	transition:transform .6s;
	-moz-transition:-moz-transform .6s; /* Firefox 4 */
	-webkit-transition:-webkit-transform .6s; /* Safari and Chrome */
	-o-transition:-o-transform .6s; /* Opera */
}
.hd-li-a li a:hover{
	transform: translateY(-10px);
}
.yutong{
	background:url(../img/hd-a.png) no-repeat;
	background-position: 0 0;
}
.huodong{
	float: right;
	background:url(../img/hd-a.png) no-repeat;
	background-position: -228px 0;
}
.next-page{
	display: block;
	width: 68px;
	height: 79px;
	background: url(../img/page.png) no-repeat;
	margin: 0 auto;
	-webkit-animation: bounce-down 1.4s linear infinite;
    animation: bounce-down 1.4s linear infinite;
}
@-webkit-keyframes bounce-down {
    25% {
        -webkit-transform: translateY(-10px);
    }
    50%, 100% {
        -webkit-transform: translateY(0);
    }
    75% {
        -webkit-transform: translateY(10px);
    }
}
 
@keyframes bounce-down {
    25% {
        transform: translateY(-10px);
    }
    50%, 100% {
        transform: translateY(0);
    }
    75% {
        transform: translateY(10px);
    }
}
.gama-tit-line{
	margin: 92px auto;
    height: 42px;
    background: url(../img/line.jpg) center top no-repeat;
}

.feature-box{
	width: 1416px;
	height: 461px;
	margin: 0 auto 250px;
	overflow: hidden;
	position: relative;
}
.feature-box div{
	position: absolute;
	top: 0;
	cursor: pointer;
}
.d-code{
	width: 294px;
	height: 177px;
	background: url(../img/d-code.png) no-repeat;
	position: absolute;
	top: 10px;
	left: 640px;
	display: none;
}
.w-code{
	width: 294px;
	height: 168px;
	background: url(../img/w-code.png) no-repeat;
	position: absolute;
	top: 10px;
	left: 656px;
	display: none;
}

.footer{width:100%;padding:35px 0;font-size:12px;color:#acacac; text-align: center; line-height: 20px;background-color: #000000;}
.footer a{color:#acacac; }
